There are currently no open bugs.

"libnet-google-authsub-perl" versions published in Ubuntu

Kinetic (0.5-2.1): universe/perl
Jammy (0.5-2.1): universe/perl
Impish (0.5-2.1): universe/perl
Focal (0.5-2): universe/perl
Bionic (0.5-2): universe/perl
Xenial (0.5-2): universe/perl
Trusty (0.5-1): universe/perl